# Uses of Class
org.jboss.classfilewriter.annotations.AnnotationsAttribute

Packages that use AnnotationsAttribute
Package
Description
org.jboss.classfilewriter

## Uses of AnnotationsAttribute in org.jboss.classfilewriter

Methods in org.jboss.classfilewriter that return AnnotationsAttribute
Modifier and Type
Method
Description
`AnnotationsAttribute`
ClassField.`getRuntimeVisibleAnnotationsAttribute()`
`AnnotationsAttribute`
ClassFile.`getRuntimeVisibleAnnotationsAttribute()`
`AnnotationsAttribute`
ClassMethod.`getRuntimeVisibleAnnotationsAttribute()`